#top .av-special-heading.av-m8prvqap-f09904b083ee7fc2774d0afbd1cd5bb5{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-m8prvqap-f09904b083ee7fc2774d0afbd1cd5bb5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m8prvqap-f09904b083ee7fc2774d0afbd1cd5bb5 .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-m8prvqap-f09904b083ee7fc2774d0afbd1cd5bb5 .av-subheading{
font-size:15px;
}

.avia-image-container.av-m8psv3wr-eda8150de0a26d73293427938c79a80f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m8psv3wr-eda8150de0a26d73293427938c79a80f .av-image-caption-overlay-center{
color:#ffffff;
}

